<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Eintragung extends Model
{
    protected $table = "eintragungen";
    protected $dates = ['kann_ab', 'kann_bis', 'created_at', 'updated_at'];
    protected $casts = [
    	'nicht_unbedingt' => 'boolean',
    ];

    public function veranstaltung(){
    	return $this->belongsTo('App\Veranstaltung');
    }

    public function user(){
    	return $this->belongsTo('App\User');
    }
}
